[
	{
		"label": "Arbeitsrecht für Unternehmer",
		"href": "services/nav/06.json",
		"type": "back"
	},
	{
		"label": "Arbeitsrecht von A bis Z",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Die Begründung von Arbeitsverhältnissen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Die Rechte und Pflichten aus dem Arbeitsverhältnis",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Die Beendigung von Arbeitsverhältnissen",
		"href": "#",
		"type": "link"
	}
]